/* Default Container CSS */
/********************************************************************/
.dtContainer:after						{ clear: both; display: block; height: 0; visibility: hidden; }
.dtSpacing								{ padding: 36px; }
.dtEvent								{ padding: 0 0 36px 0; }
.dtHead:after							{ clear: both; content: ""; display: block; height: 0; visibility: hidden; }
span.dtIcon								{ display: inline-block; *display: inline; zoom: 1; }
span.dtIcon img							{ margin: 0 6px 0 0; }

/* Image Center Text Container CSS */
/********************************************************************/
.ictContainer .dtContent					{ position: absolute; bottom: 0; left: 0; padding: 0; right: 0; }
.ictContainer h1.title					{ font-family: "Avenir LT W01 85 Heavy",Arial,Helvetica,sans-serif; padding: 0; }
.ictContainer p.text						{ font-family: "Avenir LT W01 45 Book",Arial,Helvetica,sans-serif; padding: 0; }
.ictContainer span.category				{ font-family: "Avenir LT W01 65 Medium",Arial,Helvetica,sans-serif; }


/* Image Bottom Text Container CSS */
/********************************************************************/
.ibtContainer .dtContent					{ position: absolute; bottom: 0; left: 0; }

/* Left Image Container CSS */
/********************************************************************/
.ltfContainer							{ background: #fff; }
.ltfContainer *							{ vertical-align: middle; }
.ltfContainer .dtImage					{ position: relative; }
.ltfContainer .dtImage img				{ width: 100%; }
.ltfContainer .dtNotch					{ position: absolute; right: 0; top: 50%; width: 40px; height: 60px; margin: -30px 0 0 -40px;
										z-index: 1; background: transparent url(images/icn-left-arrow.png) 0 0 no-repeat; }
.ltfContainer .dtIcon					{ float: left;  width: 50%; margin: 0; vertical-align: middle; }
.ltfContainer .dtNormal					{ display: table-cell; }
.ltfContainer h2.title					{ font-family: "Avenir LT W01 65 Medium",Arial,Helvetica,sans-serif; }
.ltfContainer p.text,
.ltfContainer p.text a,
.ltfContainer ul.links,
.ltfContainer ul.links a,
.ltfContainer ul.links a:link,
.ltfContainer ul.links a:visited			{ font-family: "Avenir LT W01 65 Medium",Arial,Helvetica,sans-serif; }
.ltfContainer span.category				{ font-family: "Avenir LT W01 45 Book",Arial,Helvetica,sans-serif; }
.ltfContainer p.text a,
.ltfContainer a							{ vertical-align: top;}

/* Right Image Container CSS */
/********************************************************************/
.rtfContainer							{ background: #fff; }
.rtfContainer *							{ vertical-align: middle; }
.rtfContainer .dtImage					{ position: relative; }
.rtfContainer .dtImage img				{ width: 100%; }
.rtfContainer .dtNotch					{ position: absolute; left: 0; top: 50%; width: 40px; height: 60px; margin: -30px 0 0 0;
										z-index: 1; background: transparent url(images/icn-right-arrow.png) 0 0 no-repeat; }
.rtfContainer .dtIcon					{ float: right; width: 50%; margin: 0; vertical-align: middle; text-align: right; }
.rtfContainer .dtNormal					{ display: table-cell; }
.rtfContainer h2.title					{ font-family: "Avenir LT W01 65 Medium",Arial,Helvetica,sans-serif; }
.rtfContainer p.text,
.rtfContainer p.text a,
.rtfContainer ul.links,
.rtfContainer ul.links a,
.rtfContainer ul.links a:link,
.rtfContainer ul.links a:visited			{ font-family: "Avenir LT W01 65 Medium",Arial,Helvetica,sans-serif; }
.rtfContainer span.category				{ font-family: "Avenir LT W01 45 Book",Arial,Helvetica,sans-serif; }
.rtfContainer p.text a,
.rtfContainer a							{ vertical-align: top;}
/* Dark Gray Container CSS */
/********************************************************************/
.dkContainer							{ background: #212121; padding: 4em; }
.dkContainer .dtHead,
.dkContainer .dtTitle					{ text-align: center; color: #fff; text-transform: uppercase; 
										font-family: "Avenir LT W01 65 Medium",Arial,Helvetica,sans-serif; }
.dkContainer .dtIcon img					{ margin: 0; }

/* Black Title Container CSS */
/********************************************************************/
.blackTitle .dtHead,
.blackTitle .dtTitle						{ color: #000; }

/* H4 Title Container CSS */
/********************************************************************/
.h4Title .dtHead,
.h4Title .dtTitle						{ color: #000; text-transform: uppercase; }

/* Image Container CSS */
/********************************************************************/
.whiteText,
.whiteText .Normal,
.whiteText p,
.whiteText h1,
.whiteText h2,
.whiteText h3,
.whiteText h4,
.whiteText h5,
.whiteText h6							{ color: #fff; }